Subject: bug#68576: closed (Re: bug#68576: 30.0.50; [PATCH] Delete pre-release remainder in NEWS.27)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 18 Jan 2024 23:41:02 +0000

Your bug report

#68576: 30.0.50; [PATCH] Delete pre-release remainder in NEWS.27

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
68576: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68576
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#68576: 30.0.50; [PATCH] Delete pre-release remainder in NEWS.27
From: Stefan Kangas <[email-masked]>
To: Arash Esbati <[email-masked]>, [email-masked]
Date: Thu, 18 Jan 2024 15:40:44 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Arash Esbati <[email-masked]> writes:

> Hi all,
>
> I think there is a small pre-release remainder in NEWS.27:
>
> --8<---------------cut here---------------start------------->8---
> diff --git a/etc/NEWS.27 b/etc/NEWS.27
> index 2617e1a48f4..080568433c2 100644
> --- a/etc/NEWS.27
> +++ b/etc/NEWS.27
> @@ -28,7 +28,6 @@ If set to a non-nil value which isn't a function, resize the mini
>  frame using the new function 'fit-mini-frame-to-buffer' which won't
>  skip leading or trailing empty lines of the buffer.
>
> -+++
>  ** Update IRC-related references to point to Libera.Chat.
>  In June 2021, the Free Software Foundation and the GNU Project moved
>  their official IRC channels from the Freenode network to Libera.Chat
> --8<---------------cut here---------------end--------------->8---
>
> Best, Arash

Thanks, installed on emacs-29 in your name (25734dd40c1).

I'm therefore closing this bug report.

Subject: 30.0.50; [PATCH] Delete pre-release remainder in NEWS.27
From: Arash Esbati <[email-masked]>
To: "emacs-bugs" <[email-masked]>
Date: Thu, 18 Jan 2024 23:12:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

I think there is a small pre-release remainder in NEWS.27:

--8<---------------cut here---------------start------------->8---
diff --git a/etc/NEWS.27 b/etc/NEWS.27
index 2617e1a48f4..080568433c2 100644
--- a/etc/NEWS.27
+++ b/etc/NEWS.27
@@ -28,7 +28,6 @@ If set to a non-nil value which isn't a function, resize the mini
 frame using the new function 'fit-mini-frame-to-buffer' which won't
 skip leading or trailing empty lines of the buffer.

-+++
 ** Update IRC-related references to point to Libera.Chat.
 In June 2021, the Free Software Foundation and the GNU Project moved
 their official IRC channels from the Freenode network to Libera.Chat
--8<---------------cut here---------------end--------------->8---

Best, Arash